
QGIS Application - Bug report #11816

Panning from the overview map reduces the scale (zooms out) when map is rotated

2014-12-09 04:17 AM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee: Sandro Santilli

Category: Overview

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20039

Description

When the map is rotated, panning from the overview map results in scale diminishing (zooming out).

History

#1 - 2014-12-09 04:19 AM - Sandro Santilli

- Tag set to rotation

- Category changed from GUI to Overview

#2 - 2014-12-30 03:01 AM - Sandro Santilli

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed with commit 5a1df4a2d5827252e2513a66d028af58cce1216f
